PETSc version 3.17.4
Fix/Edit manual page

# DMPlexGetTransformType

Retrieve the transform type for uniform refinement

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetTransformType(DM dm, DMPlexTransformType *type)

### Input Parameter

| dm | - The DM

### Output Parameter

| type | - The transform type for uniform refinement

### See Also

DMPlexTransformType, DMRefine(), DMPlexSetTransformType(), DMPlexGetRefinementUniform()

### Level

developer

### Location

src/dm/impls/plex/plexrefine.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages